Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3056

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-3056
Last Modified 05 Sep 2008 05:06:08
Published 16 Jun 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3056

Summary

SQL injection vulnerability in language.php in VBZooM 1.01 allows remote attackers to execute arbitrary SQL commands via the Action parameter.

Vulnerable Systems

Application

  • Vbzoom 1.01


References

BID - 18403

BUGTRAQ - 20060613 VBZooM <<--V1.01 "language.php" SQL injection

XF - vbzoom-language-sql-injection(27169)


Last Updated: 27 May 2016 10:42:52